Issue with passing data from PowerShell to data bus in SCO, check this out !! this might help you

Hello readers! PowerShell scripts executed within a System Center Orchestrator runbook uses built-in “Run .NET Script” activity which by default uses PowerShell version 2.0. At many times we would require PowerShell script's to be executed in version 3.0 and one of the way to do it is by executing PowerShell.exe from “Run .NET Script” activity. … Continue reading Issue with passing data from PowerShell to data bus in SCO, check this out !! this might help you